.footer{
    background-color: white;
    position: fixed;
    bottom: 0;
    width: 100%;
    display: none;
    height: 45px;
    border: 1px solid #D9D9D9;
    box-sizing: border-box;
    z-index: 99;
}
.footer .list-item-footer{
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 100%;
}
.footer .list-item-footer .item-footer{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    height: 20px;
    width: 20px;
}

.footer .list-item-footer .item-footer.item--ranking{
    background-image: url(../../images/sp/ico_navRanking01_sp_off.png);
}
.footer .list-item-footer .item-footer.item--ranking:hover{
    background-image: url(../../images/sp/ico_navRanking01_sp_on.png);
}
.footer .list-item-footer .item-footer.item--profile{
    position: relative;
    background-image: url(../../images/sp/ico_navMypage02_sp.png);
}
.footer .list-item-footer .item-footer.item--profile:hover{
    background-image: url(../../images/sp/ico_navMypage02_sp_on.png);
}
.footer .list-item-footer .item-footer.item--app{
    position: relative;
    background-image: url(../../images/sp/ico_navYell02_sp_off.png);
}
.footer .list-item-footer .item-footer.item--app:hover{
    background-image: url(../../images/sp/ico_navYell02_sp_on.png);
}
.footer .list-item-footer .item-footer.item--profile .dot{
    width: 4px;
    height: 4px;
    background-color: #ff5088;
    position: absolute;
    border-radius: 50%;
    right: 0;
}
.footer .list-item-footer .item-footer a{
    width: 100%;
    height: 100%;
}



@media screen and (max-width: 1025px) {
    .footer{
        left: 0;
        display: block;
    }
}